# Generated by Django 4.1.6 on 2023-02-09 20:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("events", "0002_location_location_url"),
    ]

    operations = [
        migrations.AddField(
            model_name="conference",
            name="weather",
            field=models.URLField(default=""),
        ),
    ]
